using System.ComponentModel;

namespace Connected
{
    public enum DrawerVariant
    {
        [Description("temporary")]
        Temporary,
        [Description("responsive")]
        Responsive,
        [Description("persistent")]
        Persistent,
        [Description("mini")]
        Mini
    }
}
